import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGSy1 = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 640 480",
  height: "1em",
  width: "1em"
}, props, {
  children: [/*#__PURE__*/_jsx("path", {
    d: "M0 0h640v480H0Z"
  }), /*#__PURE__*/_jsx("path", {
    fill: "#fff",
    d: "M0 0h640v320H0Z"
  }), /*#__PURE__*/_jsx("path", {
    fill: "#ce1126",
    d: "M0 0h640v160H0Z"
  }), /*#__PURE__*/_jsx("path", {
    fill: "#007a3d",
    d: "m161 300 39-120 39 120-102-74.2h126M401 300l39-120 39 120-102-74.2h126"
  })]
}));

export { FGSy1 };